.services-detail-h1{
    font-size: 32px;
    font-weight: 400;
    line-height: 38.4px;
    /*text-transform: uppercase;*/
    margin: 0;
    padding: 0;
}
h1.services-detail-h1{
    width: 100%;
	margin: 0;
	max-width: 100%;
	text-align: left;
}
@media (max-width: 500px) {
	.services-detail-h1{
		line-height: 40px;
		font-size: 24px;
	}
}
.services-detail-header {
    display: flex;
    justify-content: space-between;
    column-gap: 14.08px;
}

.services-detail-header-item .services-detail-header-text {
    display: block;
    padding-top: 36px;
    padding-bottom: 35.2px;
}

.services-detail-header-text *, .services-detail-header-text {
    font-size: 12.8px;
    font-weight: 400;
    line-height: 21.6px;
}

.services-detail-header-share svg {
    cursor: pointer;
}

.services-detail-header-share svg path {
    transition: .2s linear;
    fill: #30363A;
}

.services-detail-header-share svg:hover path {
    fill: #30363A;
}

.services-detail-container {
    width: 100%;
    max-width: 1016px;
}

.services-detail-page .small-banner {
    padding-bottom: 0;
}

.section-left{
    display: none;
}

.services-detail-choice-model-container {
    display: flex;
    flex-wrap: wrap;
    column-gap: 26.4px;
    row-gap: 20px;
    padding-top: 51.2px;
    padding-bottom: 52px;
}

.services-detail-question {
    position: relative;
}

.services-detail-question-container {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    column-gap: 7.84px;
    width: fit-content;
    cursor: pointer;
}

.services-detail-question-container div {
    font-size: 10.4px;
    font-weight: 400;
    line-height: 16.8px;
    color: #000000;
    transition: .2s linear;
}

.services-detail-question-container div:last-child {
    width: 20.62px;
    height: 20.62px;
    background: #F2F2F2;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-detail-question-container:hover div {
    color: #30363A;
}


@media(min-width: 1130px){
    .section-left{
        display: block;
        width: 25%;
        min-width: 508px;
    }
    .services-detail-header{
        margin-top: -6px;
    }
}

@media (max-width: 1400px) {
    .services-detail-question-container {
        position: inherit;
        padding: 0 4px 15px;
    }
}

@media (max-width: 560px) {
    .services-detail-choice-model-container {
        padding-top: 35px;
        padding-bottom: 55px;
    }
}

.services-detail-header-text * {font-size: 16px;}
.services-detail-header-text p {margin-top: 0;}
.services-detail-header-text b {font-weight: 700;}
.services-detail-header-text h2 {font-size: 26px; margin-top: 5px;}
.fin-page-cont a {text-decoration: underline;}
.fin-page-cont a:hover {text-decoration: none;color: #d5001c;}
.fin-card {display: flex;margin-top: 50px;}
.fin-card .fin-card__img {
	align-items: flex-end;
	display: flex;
	height: 100%;
	position: relative;
	width: 40%;
	margin-right: 5%;
}
.fin-card__img img {max-width: 100%;}
.fin-page-cont img {max-width: 100%;}
.fin-card .fin-card__text {padding: 0 10px;width: 54%;}
.fin-card .fin-card__text h2 a {
  font-size: inherit;
  color: inherit;
}
.fin-card .fin-card__text h2 a:hover {color: #d5001c;}
.fin-card__link {font-size: 16px;}
.fin-card__link .icon-mb_ico_arr_thin_right {font-style: inherit;font-size: 14px;}
.fin-table {border-collapse: collapse; margin-bottom: 32px;}
.fin-table td, .fin-table th {font-size: 16px; padding: 10px; border-top: 1px solid #eceeef; line-height: 1.5; vertical-align: top;}
.fin-table th {font-weight: 700;}
.fin-table tr:nth-child(2n) {background-color: #e3e3e3;}
.fin-table tfoot {background-color: #b8e8fb;}
.fin-card__img p {/*! margin: 0; */}

.fin-slide-panel {border-top: 1px solid #ececec; border-bottom: 1px solid #ececec;}
.fin-tab {position: relative; display: block; width: 100%; padding: 5px 10px; cursor: pointer; box-sizing: border-box;}
.fin-panel {display: none; padding: 10px; line-height: 1.2;}
.fin-slide-panel.open .fin-panel {display: block;}
.fin-tab h2 {padding-right: 30px; margin: 10px 0; font-size: 21px;}
.fin-tab::after {position: absolute; top: 21px; right: 20px; display: block; width: 15px; height: 9px; font-size: 24px; text-align: center; content: ""; transform: rotate(180deg); background: url(/financial-services/slide_arrow.png) no-repeat 0 0;}
.fin-slide-panel.open .fin-tab::after {transform: rotate(0deg);}
@media (max-width:700px) {
	.fin-card {	display:block;margin-top: 30px;}
	.fin-card .fin-card__img {
		margin-bottom: 25px;
		width: 100%;
	}
	.fin-card .fin-card__img p {
		margin: 0;
	}
	.fin-card .fin-card__text {width: 100%;}
	.content__page .content__page-content p {
		font-size: 14px;
	}
	
	
}
